Inhalte

# T

Diese Funktion gibt den Zieltext oder, wenn das Ziel kein Text ist, eine leere Zeichenfolge zurück.

Wenn ein Fehler vorliegt, gibt die Funktion den Fehlercode zurück.

#### Syntax

T(Wert)

Wenn Wert eine Zeichenfolge ist oder sich auf eine Zeichenfolge bezieht, ergibt T die Zeichenfolge; anderenfalls ergibt T eine leere Zeichenfolge.

#### Beispiel

=T(12345) gibt eine leere Zeichenfolge zurück.

=T("12345") gibt die Zeichenfolge 12345 zurück.

Verwandte Themen

Wiki-Seite zu T.

Textfunktionen

Bitte unterstützen Sie uns!